#servicos {
    margin-top: 3em;
}

#servicos h2.title {
    margin-bottom: .4em;
    font-size: 2.5em;
    text-align: center;
}

#servicos .subtitle {
    max-width: 500px;
    margin: 0 auto 1.5em;
    font-size: 1.5rem;
    text-align: center;
}

#servicos .title span,
#servicos .subtitle span {
    color: #FC3030;
}

.row {
    display: flex;
    margin: 0 -15px;
    flex-direction: row;
    flex-wrap: wrap;
}

.col {
    flex: 1 1 33.33%;
    margin-bottom: 45px;
    padding: 0 15px;
}

@media screen and (max-width: 1024px) {
    .col {
        flex: 1 1 50%;
    }
}

@media screen and (max-width: 425px) {
    .col {
        flex: 1 1 100%;
    }
}

.servico-item {
    height: 100%;
    padding: 30px 15px 15px;
    border-radius: 15px;
    background-color: #DDD;
}

.servico-item .icon {
    display: block;
    margin-bottom: 0.45em;
}

.servico-item .title {
    display: block;
    margin-bottom: .65em;
    font-size: 1.25em;
    text-align: left;
}

.servico-item .description {
    font-size: 1em;
}

#gostou-servicos {
    padding: 40px 15px;
    color: #FFF;
    text-align: center;
    background-color: #CC2020;
    border-radius: 20px 20px 0 0;
}

#gostou-servicos h2 {
    margin-bottom: 0.7em;
    font-size: 1.75em;
    text-align: inherit;
    line-height: 100%;
}

#gostou-servicos p {
    margin-bottom: .5em;
}

#contato {
    display: inline-block;
    margin-top: 1.375em;
    padding: 20px 50px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    background-color: #FC3030;
    border-radius: 20px;
}

#whatsapp-float-button {
    position: fixed;
    bottom: 75px;
    right: 15px;
}

#whatsapp-float-button a {
    display: inline-block;
    padding: 6px 12px;
    font-size: 2em;
    color: #FFF;
    background-color: #25d366;
    border-radius: 50%;
}
